# Lodging_List

List UserDefinedFieldDataset data by company ID.

`GET /v1/atcse/company/{company}/UdfDs`

**API:** Avalara Tax Content - Configuration Service
**Tag:** Lodging
**API Version:** v1
**Base URL:** https://rest.avatax.com/api/v2/content/configuration
**Authentication:** Basic (username + license key) or API Key (`Authorization` in header)

Source: https://developer.avalara.com/products/avalara-tax-content/api/cfg/methods/Lodging/Lodging_List/

## Description

Retrieve a list of items for a specific company.

## Parameters

| Name | Type | In | Required | Description |
|---|---|---|---|---|
| `company` | integer | path | Yes | Company ID. |
| `query` | string | query | No | Query filter. |
| `validate` | boolean | query | No | If true, checks if the tax is current and returns an extra field (isCurrent) for each record. |

## Responses

| Status | Description | Schema |
|---|---|---|
| 200 | OK |  |
| 400 | Bad Request | `Microsoft.AspNetCore.Mvc.ProblemDetails` |
| 401 | Unauthorized | `Microsoft.AspNetCore.Mvc.ProblemDetails` |

## Example Request

```bash
curl -X GET "https://rest.avatax.com/api/v2/content/configuration/v1/atcse/company/{company}/UdfDs" \
  -H "Authorization: Basic <credentials>" \
  -H "Accept: application/json"
```